/**
 * 
 */
package com.pcloud.common.enums;

/**
 * @描述：
 * @作者：songx
 * @创建时间：2017年7月28日,下午12:08:38
 * @版本：1.0
 */
public enum AliyunEnum {

	SNAPSHOT("snapshot"),		// 截图
	TRANSCODE("transcode"),		// 转码上传
	UPLOAD("upload"),			// 普通上传
	CUT("cut"),					// 剪切
	MERGE("merge");				// 合并
	
	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private AliyunEnum(String value) {
		this.value = value;
	}
	
}
